EDIT - feature request #3984

Easier reference selection - recently used references
01/22/2014 09:48 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 8:00 hours
Target version: Release 5.1

Severity: normal

Description

ERS:

bei der Angabe von Referenzen zum Beispiel von Verbreitungsdaten brauchten wir in Euro+Med einige Erleichterungen, die im

Berlin Model vorhanden sind und die Arbeit ganz erheblich beschleunigen.

® zum zweiten gibt es das feature, die zuletzt benutzte Referenz wieder zu verwenden. Dies ist ausgesprochen niitzlich und

zeitsparend. Im Taxonomic Editor gibt es da sogar ein drop-down Menii der letzten sechs Referenzen oder so.

¢ related ticket: #3983 (easier reference selection - Euro+Med sourcelD [DISCUSS])

Related issues:
Related to EDIT - feature request #3983: [DISCUSS] Easier reference selection... Duplicate
Related to EDIT - feature request #3533: Prefill nomenclatural reference info... Closed 03/07/2022

03/14/2022

Associated revisions

Revision b49b7f6b - 05/30/2018 04:07 PM - Katja Luther

ref #3984: first implementation for remembering the last selected references in selection dialog

History

#1 - 03/26/2015 04:26 PM - Andreas Miuller

- Target version set to TaxEditor Next Major Release

#2 - 09/13/2017 03:13 PM - Andreas Miiller
- Related to feature request #3983: [DISCUSS] Easier reference selection - Euro+Med sourcelD added

#3 - 09/13/2017 03:13 PM - Andreas Miiller

- Subject changed from easier referenz selection - recently used references [DISCUSS] to [DISCUSS] Easier reference selection - recently used

references

- Description updated

- Assignee changed from Andreas Kohlbecker to Katja Luther
- Priority changed from New to Highest

- Target version changed from TaxEditor Next Major Release to Release 4.11

#4 - 09/13/2017 03:14 PM - Andreas Miiller

- Tracker changed from task to feature request

#5 - 09/13/2017 03:14 PM - Andreas Miiller

- Tags set to euro+med

#6 - 09/13/2017 03:14 PM - Andreas Miller

- Private changed from Yes to No
#7 - 11/08/2017 11:19 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#8 - 12/05/2017 02:23 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#9 - 01/31/2018 12:23 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#10 - 02/15/2018 03:25 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#11 - 05/17/2018 02:28 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#12 - 05/28/2018 12:05 PM - Andreas Miiller

- Description updated

#13 - 05/28/2018 12:15 PM - Andreas Miiller

- Description updated

- Estimated time set to 8:00 h

Discussion: fast solution could be to always show the recent references in the selection dialog.

A more sophisticated solution will be a dropdown text field which does not require to open the selection dialog at all

#14 - 05/30/2018 02:09 PM - Katja Luther

- Status changed from New to In Progress

#15 - 06/28/2018 09:07 AM - Katja Luther
- Status changed from In Progress to Resolved
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 50

now the last 6 references are shown in the selection dialog.

#16 - 06/28/2018 09:07 AM - Katja Luther

- Subject changed from [DISCUSS] Easier reference selection - recently used references to Easier reference selection - recently used references

#17 - 06/28/2018 10:25 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther

works fine

#18 - 03/04/2022 02:22 PM - Andreas Miiller

- Related to feature request #3533: Prefill nomenclatural reference information if possible added
